
<nav id="slide-nav" role="navigation" class="navbar navbar-default navbar-top">
  <div class="container">
    <div class="navbar-header">
      <button type="button" data-toggle="collapse" data-target="#navbar-collapse" class="navbar-toggle"><span class="sr-only">Toggle Navigation</span><span class="icon-bar"></span><span class="icon-bar"></span><span class="icon-bar"></span></button><span data-bind="css: { 'hidden':!router.isNavigating() }" class="navbar-brand fade in"><i class="fa fa-spinner fa-spin"></i></span><a href="./" class="navbar-brand">WebStatic</a>
    </div>
    <div id="navbar-collapse" class="collapse navbar-collapse">
      <ul data-bind="foreach: router.navigationModel" class="nav navbar-nav">
        <li data-bind="css: { active: isActive }"><a data-bind="attr: { href: hash }, text: title"></a></li>
      </ul>
      <ul data-bind="foreach: vm.Managers" class="nav navbar-nav">
        <li><a data-bind="attr: { href: hash }, text: name"></a></li>
      </ul>
      <div class="navbar-right"><span class="navbar-text">&nbsp;We make IT life easier!</span><a href="http://www.teslasoft.de" target="blanc" class="navbar-link navbar-brand"><img alt="TESLÅSOFT" title="TESLÅSOFT" src="/img/Teslasoft_white.png" width="90" height="auto" style="width: 90px; height: auto"/></a></div>
    </div>
  </div>
</nav>
<div data-bind="router: { cacheViews:true }" class="page-host"></div>